import React from 'react';
import {View, Text, TouchableOpacity, Image, StyleSheet} from 'react-native';
import TextField from '../../../components/Input/TextField';
import TextMulti from '../../../components/Input/TextMulti';
import PickerImgUni from '../../../components/Picker/PickerImgUni';
import PickerDate from '../../../components/Picker/PickerDate';
import R from '../../../assets/R';
import Button from '../../../components/Button';

const BankInfor = (props) => {
  return (
    <View
      style={{
        flex: 1,
        paddingHorizontal: 10,
        paddingTop: 10,
      }}>
      <TextField title={'Loại thẻ'} onChangeText={(val) => console.log(val)} />
      <TextField title={'Số thẻ'} onChangeText={(val) => console.log(val)} />
      <PickerDate title={'Ngày cấp'} />
      <View
        style={{
          flexDirection: 'row',
          justifyContent: 'space-between',
          flexWrap: 'wrap',
        }}>
        <PickerImgUni title={'Ảnh mặt trước CMND'} />
        <PickerImgUni title={'Ảnh mặt sau CMND'} />
        <PickerImgUni title={'Ảnh chữ ký'} />
      </View>
      <View style={styles.btnSend}>
        <Button title={'Xác minh'} />
      </View>
    </View>
  );
};

const styles = StyleSheet.create({
  btnSend: {
    width: '100%',
    marginTop: 50,
  },
});

export default BankInfor;
