import React from 'react';
import {View, Text, TouchableOpacity, Image, StyleSheet} from 'react-native';
import PickerImg from '../../../components/Picker/PickerImg';
import R from '../../../assets/R';
const Profile = (props) => {
  return (
    <View>
      <Text>Profile screen</Text>
      <TouchableOpacity
        onPress={() => {
          props.navigation.navigate('BankInfor');
        }}
        style={styles.btnNext}>
        <Image style={{width: 30, height: 30}} source={R.images.iconRight1} />
      </TouchableOpacity>
    </View>
  );
};

const styles = StyleSheet.create({
  btnNext: {
    borderRadius: 30,
    backgroundColor: '#1473E6',
    width: 50,
    height: 50,
    justifyContent: 'center',
    alignItems: 'center',
    marginTop: 20,
    alignSelf: 'flex-end',
    elevation: 2,
    shadowColor: '#000',
    shadowOffset: {
      width: 0,
      height: 1,
    },
    shadowOpacity: 0.15,
    shadowRadius: 1.84,
  },
});

export default Profile;
